/*
Theme Name: Doors Child Theme
Theme URI: http://themeforest.net/item/doors-onepage-multipurpose-wordpress-theme/8899186
Author: Doors One page Parallax Theme
Author URI: http://xpeedstudio.com
Description: Doors Onepage MultiPurpose wordpress theme
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: doors
Template: Doors
*/
@import url("../Doors/style.css");


/* Gallery Section */
html .portfolio-content {
	top:-22px;
	margin-bottom:-22px;
}

#navigation .navbar-right {
    margin-top: -75px;
    margin-right: 20px;
}
@media screen and (max-width: 1196px){
	#navigation .navbar-right {
    	    margin-right: -35px;
	}
}
@media screen and (max-width: 992px){
	#navigation .navbar-right {
    	    margin-right: -70px;
	}
}
.padding-bottom {
    padding-bottom: 60px;
}
#recetn-blog {
    margin-bottom: -80px;
}
.padding-top {
    padding-top: 60px;
}
.our-team {
    margin-bottom: 0px;
}
body {
    font-family: "Arial" !important;
    color: #6d6e71;
}
.section-title h3 {
    color: #404041;
}
.title-border {
    background-color: #ffcb08;
    height: 2px;
}
#navigation .navbar-right li a.active, #navigation .navbar-right li a:hover, #navigation .navbar-right li.active a, #navigation .navbar-right li:hover > a {
    background-color: #ffcb08 !important;
}
#navigation .navbar-fixed-top {
    background-color: #404041;
}
#navigation .navbar-right {
    margin-top: 80px;
}
a.navbar-brand {
    background: transparent;
}
#footer a.to-top::before, #footer {
    border-color: transparent transparent #FFCB08;
}
#footer {
    background: #FFCB08 !important;
}
#footer p{
   color: #6d6e71;
}
#footer a {
    font-weight: 700;
    color: #404041;
}
.contact-content .btn.btn-default, .contact-content .btn.btn-default:hover {
    background-color: #FFCB08 !important;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: left;
    padding: 3px 0px 3px;
    padding-left: 15px;
    width: 40%;
    text-transform: none;
}
.contactdetails i, .contacttime i {
    color: #ffcb08 !important;
}
.navbar-brand.change-logo {
    background: transparent;
}
.navbar-fixed-top .img-responsive {
    margin-top: 20px;
}
#navigation .navbar-fixed-top .navbar-right li a {
    padding: 0px 19px;
    margin-top: 14px;
}
#navigation .navbar-fixed-top {
    border-top: 5px solid #999;
}
a:focus, a:hover {
    color: #ffcb08;
}
.main-nav .img-responsive {
    margin-top: 69px;
}
.brand-content {
    background-color: #ffcb08 !important;
}
.search-form {
    border: 1px solid #ffcb08;
}
.overlay{
    background-color: #000;
}
.overlay:hover {
    background-color: #000;
    opacity: 0.7 !important;
}
.team-carousel-left, .team-carousel-right {
    color: #ffcb08;
    background-color: #404041;
}
.team-carousel-left:hover, .team-carousel-right:hover {
    background-color: #ffcb08;
}
.client-left:hover, .client-right:hover {
    color: #ffcb08;
}
.filter li a:hover, .filter li a:active, .filter li a:focus, .filter li a.active {
    color: #FFF;
    background-color: #ffcb08;
}
.service-icon {
    color: #ffcb08;
}
.service-icon .fa {
    display: none; /* To hide unwanted icons after theme update -Terry Woods, JFM 31/5/2018*/
}
.top-bar span i {
    color: #ffcb08;
}
.top-bar a:hover {
    color: #ffcb08;
}
.searcha i:hover {
    color: #ffcb08;
}
.brand-content:hover {
    background-color: #FFCB08;
}
iframe {
    float: left;
    margin-right: 20px !important;
    margin-bottom: 20px !important;
}
.carousel-inner .col-sm-6 {
    padding: 0px !important;
}
.team-member .overlay h4 {
    top: 5%;
    position: relative;
    color: #ffcb08;
    font-size: 22px;
}
.team-member .overlay p {
    top: 10%;
    width: 50%;
}
@-moz-document url-prefix() {
iframe {
    float: left;
    margin-bottom: 20px !important;
    margin-top: 0px !important;
}
}
.service-icon h4 {
    font-size: 24px;
    color: #404041;
}
.service-text h4 {
    font-size: 24px;
    color: #404041;
}
.service-text h4:nth-child(4) {
    font-size: 18px;
    color: rgb(109, 110, 113);
}
.section-title {
    padding-bottom: 30px;
}
.link-block {
    background-color: #FFCB08;
    padding: 10px 15px;
}

.link-block:hover {
    color: #FFF;
}
.fa {
    color: rgb(255, 203, 8);
}
.team-carousel-left:hover > .fa, .team-carousel-right:hover > .fa {
    color: #FFF;
}
#service {
    padding-bottom: 0px;
}
.has-padding {
    padding-bottom: 25px;
}
.loaded {
    background-image: url("/wp-content/uploads/2015/08/ajax-loader.gif");
}
.brand-content a:hover {
    color: #454545;
    font-weight: bold;
}
#footer a, #footer p {
    color: #FFF;
}
#navigation .navbar-fixed-top {
    background-color: #404041 !important;
}
.contact-content .form-control:focus {
    border-color: #FFCB08;
}
@media (max-width: 767px){
.main-nav {
    background-color: #404041 !important;
}
}
.team-carousel-right, .team-carousel-left{
    display:none;
}
iframe {
    float: left;
    margin-right: -20px !important;
    margin-bottom: 40px !important;
    margin-left: 60px !important;
}
@media screen and (max-width:1200px){
    iframe{
        display: block !important;
        margin: 1% auto !important;
        float: none !important;
    }
}
@media screen and (max-width: 767px){
    h2 {
        text-align: center;
    }
    #contact {
        text-align: center;
    }
}
.carousel-caption h2 {
    font-family: "Arial" !important;
}
.container > .carousel-arrows {
    top: 600px;
}
.contactdetails h2, .contacttime h2 {
    margin: 20px 0px 15px;
}
.contact-content h2 {
    margin-bottom: 15px;
}
.contactsectiontitle {
    margin-top: 0px;
}
.section-title.contactsectiontitle {
    padding-bottom: 0px;
}
#about-us-2 {
    padding-top: 45px !important;
}
#about-us-2 {
    padding-top: 45px !important;
    padding-bottom: 0px !important;
    margin-bottom: -25px;
}
iframe {
    float: left;
    margin-right: -50px !important;
    margin-bottom: 20px !important;
    margin-left: 70px !important;
}
.parallax-content .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0) { @media {
/* Safari only override */
.parallax-content .container{
    top: 25%;
}}}
.parallax-content {
    max-height: 385px;
    height: 385px;
}
.carousel-caption h2 {
    text-transform: none;
}
.contact-content h2 {
    margin-top: 20px;
}
#gmap {
    display: none !important;
}
.blognav {
    background-color: rgb(64, 64, 65);
}
.single-blog:hover .post-date {
    background-color: #FFCB08;
}
.btn.btn-primary {
    background-color: #FFCB08;
}
.btn.btn-primary:hover {
    background-color: #FFCB08;
    color: #404041;
}
.widget_search .search-form input[type="submit"], .widget_search input[type="submit"] {
    background: #FFCB08 none repeat scroll 0% 0%;
}
.widget_search .search-form input[type="search"], .widget_search input[type="search"] {
    border: 1px solid #FFCB08;
}
.sectiontitle {
    color: #404041;
}
.widget ul li:hover {
    color: #FFCB08;
}
.bit_gap {
    margin-left: 15px;
}
.datea {
    background-color: #FFCB08;
}
.entry-post a {
    color: #FFCB08;
}
.team-member .overlay h4 {
    top: -8%;
}
.team-member .overlay p {
    top: -2%;
    width: 90%;
}
.portfolio-content .overlay h2{
    transition: all 0.3s ease-out 0.15s;
    position: relative;
    top: 0%;
}
.portfolio-content .fa {
    font-size: 75px;
    margin-top: 5%;
}
.brand-promotion {
    bottom: 46px;
}
.brand-content {
    padding: 12px 32px;
}
.container > .carousel-arrows {
    top: 755px;
}
.carousel-caption h2 {
    margin-bottom: -10px;
}
.carousel-caption {
    top: 470px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 97.5% !important;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 47%;
    margin-right: 2%;
    margin-bottom: 2%;
    display: inline-block;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
div.wpcf7-response-output{
    border-color: #FFCB08;
}